1 ignored security issue in jessie

package:
bird
severity:
low
created:
2018-06-07
last updated:
2019-09-22

There is 1 open security issue in jessie.
1 issue skipped by the security teams:
  • CVE-2018-12066: BIRD Internet Routing Daemon before 1.6.4 allows local users to cause a denial of service (stack consumption and daemon crash) via BGP mask expressions in birdc.
Please fix it.